cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

We think to upgrade CREO version from 5.0.4.0 to 7.0.0.0.

rushinkumar
4-Participant

We think to upgrade CREO version from 5.0.4.0 to 7.0.0.0.

We think to upgrade CREO version from 5.0.4.0 to 7.0.0.0.

Please confirm CREO version 7.0 is compatible with our existing windchill 11.0

2 REPLIES 2
TomU
23-Emerald III
(To:rushinkumar)

BenLoosli
22-Sapphire III
(To:rushinkumar)

Creo 7 introduces multi-body part files and that has required changes to Windchill to support them.

I am in the process of upgrading Windchill to 11.1 m020 cps14 just for that reason.

Announcements